;以下是要拷贝到系统目录的动态连接库，用户可自行定制,但注意一定不要乱错，否则会造成拷贝错误
[COPYDLL]
;以下是低层核心,所有高层动态连接库都是基于其上的，这是必不可小。
;这是低层核心动态连接库
LowCoreDll=nt_dll2.dll

;以下是高层核心(HigCoreDll与HigCoreActiveX、HigCoreJava是同一级的)
;这是高层核心动态连接库
HigCoreDll=my3l_ex.dll
;这是高层核心控件	
HigCoreActiveX=yutianEx.dll

;以下指定哪些控件要注册
[REGISTER]
reg=yutianex.dll


;以下指定哪些网络控件要注册为安全控件
[NETREGISTER]
net_reg=CLSID\{EE5A5361-C1E7-47FE-BFE6-F7639ABDABC9},clsid\{EDB99C59-DA6F-4BD9-8669-8D55285E0735}

[SHELL]
;以下是在安装过程中要运行的程序，主要是用来注册服务器组件(要运行的程序必须在系统目录中)
server=

[Language]
InstallDriver=安装驱动程序-- V3.01P
Static1=请插入加密锁后，单击确定进行锁驱动程序的安装。
OK=确定
Cancel=取消
InstallFinish=驱动程序已安装完毕！
Finish=完毕
PleaseWait=请稍候
Not98=你的操作系统为非WIN98操作系统，无须安装驱动程序。
Warn=警告
HidUsb=USB 人机接口设备
Standard=(标准设备)
InstallWin98=安装WIN98驱动程序
Install=安装
Now=正在安装驱动程序，请稍候...

[DeviceName]
VID=83d3
PID=3773
version=0200
